﻿@media (max-width:1100px){
.page	{
	width:98%


}
        
#Wrapper	{
	width: 98%; 

}   
#slider-left {
    display: inline-block;
    text-align: center;
    width:40%;
}

.blueberry	{
	width:55%;
	margin:auto;
}

.schoolname	{
	width:68%;
	display:inline-block;
	margin:auto;
	float:none;
	vertical-align:top;

	
}
#Header h1 {	
	font-size:2.75em;
	width:auto;

}
#Header p.Tagline {
	font-size:1.25em;

}



}


@media (max-width:979px){
    /* Style adjustments for viewports that meet the condition */
.page	{
	width:98%


}
        
#Wrapper	{
	width: 98%; 

}   
#Header h1 {	
	font-size:2.75em;
	width:auto;

}
#Header p.Tagline {
	font-size:1.25em;

}


#Header a.Logo {
    background: url("../images/crest.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 164px;
    margin-top: 20px;
    text-indent: -9999px;
    width: 174px;
}
.logo	{
	width:30%;
	display:inline-block;
}

.schoolname	{
	width:68%;
	display:inline-block;
	margin:auto;
	float:none;
	vertical-align:top;

	
}

#slider-left {
    display: inline-block;
    text-align: center;
    width:100%;
}

.blueberry	{
	width:100%;
	margin:auto;
}


.bannerint .block {
    background: #38a046;
    color: white;
    display: inline-block;
    font-family: Cambria,Cochin,Georgia,Times,"Times New Roman",serif;
    margin: 0 1% 1%;
    padding: 1%;
    text-shadow: none ;
    width: 95%;
    border-bottom:1px solid #ccc;
}
.top	{
	width:auto;
	height:auto;
}

.Content {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #5E8842;
    display: inline-block;
    float: none;
    font-size: 16px;
    line-height: 16px;
    padding: 2%;
    width: 100%;
}


#SideBar {
    color: #555555;
    display: inline-block;
    font-family: Cambria,Cochin,Georgia,Times,"Times New Roman",serif;
    font-size: 14px;
    margin-left: 0%;
    vertical-align: top;
    margin-top:1%;
    width: 100%;
}

#SideBar .GeneralButton, .GeneralButton	{
	max-width:90%;
	min-width:90%;
	width:90%;
	margin:1% auto;
}

#SideBar a img	{
	max-width:500%;
	width:100%;
	height:auto;
}
.featured_listings_block	{
	
	width:30%;
	margin:1%;
	display:inline-block;
}

.thumb {
    border: 3px solid #888888;
    margin: 5px;
    max-height: 10em;
    overflow: hidden;
    width: 100%;
}


#Footer-wrapper {
    margin: auto auto 50px;
    width: 100%;
}

#FooterCol2 {
    display:inline-block;
    padding-right: 0;
    margin:auto;
    text-align: right;
    width: 95%;
    overflow:hidden;
    float:none
}
.map	{
	overflow:hidden;
}
}
@media (max-width:700px){

#Header h1 {	
	font-size:2.25em;
	width:auto;

}
#Header p.Tagline {
	font-size:1em;

}

}

@media (max-width:600px){
    /* Style adjustments for viewports that meet the condition */
    
    body {
	
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 1em;
	color: #333;
	background-image: none;
	background:#38a046;
	padding:0px;
	}
	
	.page	{
	width:98%


}





}


@media (max-width:600px){

body{
	background:#38A046;
}

#Header {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #3D3F40;
    height: auto;
    padding-left: 0;
}

.schoolname {
    display: inline-block;
    float: none;
    margin: auto;
    vertical-align: top;
    width: 100%;
    text-align:center;
}


#Header h1 {	
	font-size:2em;
	width:auto;
    float: none;
    margin: 20px auto;


}

#Header p.Tagline {
    float: none;
	font-size:1.25em;
    margin: auto;
    color:#444;
}


#Header a img {
    float: none;
    height: 164px;
    width: 174px;
    margin:auto;
}

#Header a.Logo {
    height: 164px;
    width: 174px;

    float: none;
    margin:20px auto;
    float:none;
    background:none;
}

.logo	{
	width:100%;
	display:inline-block;
	text-align:center;
}

#slider-left h3 {
    border-bottom: medium none;
    font-size: 2em;
    margin-top: auto;
    display:none;
}

.button a {
    background: green;
    border: 3px solid #FFFFFF;
    color: white;
    font-size: .9em;
    line-height: auto;
    padding: auto;
    text-decoration: none;
    vertical-align: middle;
}

.featured_listings_block {
    display: inline-block;
    margin: auto;
    width: 95%;
}

h2 {
    font-size: 1.5em;
    line-height: 1em;
}

.Content {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #5E8842;
    display: inline-block;
    float: none;
    font-size: 16px;
    line-height: 16px;
    padding: 2%;
    width: 100%;
}
#Wrapper	{
	width: 98%; 

}

}


﻿